@charset "utf-8";
/* CSS Document */

#infoextra1 {
	display:none;
	text-align:justify;}
	
#mesinfo1 {
	background-color:#CCC;
	border-radius:5px;
	padding:10px;
	font-weight:700;
	cursor:pointer;}
	
	#infoextra2 {
	display:none;
	text-align:justify;}
	
#mesinfo2 {
	background-color:#CCC;
	border-radius:5px;
	padding:10px;
	font-weight:700;
	cursor:pointer;}
	
	#infoextra3 {
	display:none;
	text-align:justify;}
	
#mesinfo3 {
	background-color:#CCC;
	border-radius:5px;
	padding:10px;
	font-weight:700;
	cursor:pointer;}

.nota {
	background-color:#FF3;
	font-weight:bolder;
	font-family:"Comic Sans MS", cursive;
	box-shadow: 2px 2px 3px #aaaaaa;
	padding-bottom:20px;
	
}

.nota h1 {
	border-bottom:1px solid #666;
	font-size:16px;}
	